body { background-color: #fff; }

div#head { display: none; }

div#wrap { width: 400px; margin: 0 auto; }

div#header {
/*	background-image: url(/resources/images/layout/dna-header-bg.jpg);*/
	background-repeat: repeat-x;
	height: 88px;
	margin-bottom: 64px;
	padding: 16px 16px 16px 24px;
	border-bottom: 1px solid #ccc;
}
	div#header h1 { position: absolute; left: 160px; top: 24px; font-size: 32px; }

	span#login-caption {
		display: block;
		font-size: 14px;
		font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
		position: relative;
	}
		span#login-caption a {
			color: #333;
			text-decoration: none;
		}
		span#login-caption a:hover {
			text-decoration: underline;
		}

div#welcome {
	clear: both;
	width: 400px;	
	font-weight: bold; 
	font-style: italic;
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-size: 12px;
	margin-bottom: 24px;
}
	.nrm { font-weight: normal; font-style: normal; }

div#login-container {
	clear: both;
	width: 220px;
	padding: 8px;
	background-color: #eaeaea;
	margin-bottom: 100px;
}

	div#login-container form label { 
		font-weight: normal; 
		width: 100px;		
	}
	div#login-container form input { 
		width: 100px;

	}

div #foot {
	clear: both;
}


